Compatiblity

4D Publish will only work in a licenced version of Cinema 4D or BodyPaint3D. It will not work in any of the Demo Versions, via Command Line or on a Net node.

R17, R18, R19 and R20 versions are currently supported.

For R17 you must have the latest service pack SP3, ie version R17.053.

For R20 you must have version R20.028 or higher.